Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/29951/?format=api
{ "ob_id": 29951, "uuid": "bedc59f37c9545c981a839eb552e4084", "title": "ESA Biomass Climate Change Initiative (Biomass_cci): Global datasets of forest above-ground biomass for the year 2017, v1", "abstract": "This dataset comprises estimates of forest above-ground biomass for the year 2017. The data has been produced as part of the European Space Agency's (ESA's) Climate Change Initiative (CCI) programme by the Biomass CCI team. \r\n\r\nThe data products consist of two (2) global layers that include estimates of:\r\n1) above ground biomass (AGB, unit: tons/ha i.e., Mg/ha) for the year 2017 (raster dataset). This is defined as the mass, expressed as oven-dry weight of the woody parts (stem, bark, branches and twigs) of all living trees excluding stump and roots\r\n2) per-pixel estimates of above-ground biomass uncertainty expressed as standard error in Mg/ha (raster dataset)\r\n\r\nThis release of the data is version 1, with data provided in both netcdf and geotiff format.", "keywords": "ESA, CCI, Biomass", "publicationState": "citable", "dataPublishedTime": "2019-12-02T14:00:52", "doiPublishedTime": "2019-12-02T14:05:44", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/29960/?format=api", "dataPath": "/neodc/esacci/biomass/data/agb/maps/2017/v1.0/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 58203928517, "numberOfFiles": 61, "fileFormat": "Data are provided in both NetCDF and GeoTiff format" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/8152/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27612/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27613/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27614/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27615/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27616/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/27617/?format=api" ], "dataLineage": "Data was created by the Biomass CCI team. \r\nThe data was derived from input data from the PALSAR-2 instrument on the ALOS-2 satellite, and data from the Sentinel-1 satellite. The ALOS-2 PALSAR-2 dataset was obtained from the Japanese Aerospace Exploration Agency (JAXA) in the form of a mosaic of images acquired in 2017. The Sentinel-1 dataset consisted of individual data takes by the 1A and 1B units during 2017 and provided by the European Space Agency.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10667/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/29954/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30128/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129403/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129397/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129399/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129400/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129401/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129402/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129404/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129406/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129405/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129398/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/29957/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2542/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/esacci_biomass_terms_and_conditions_v2.pdf", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }